all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-noble-large:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe7a:b1fe
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: c35ffa72-cf2d-4f96-b81d-76b18fe071a0
        host_id: 4667d18e0398acd2fb730ad41ba32e35789c4ac8cd4c0875d25b316b
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe7a:b1fe
        label: ubuntu-noble-large
        node_properties: {}
        private_ipv4: 10.128.7.219
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.189
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe7a:b1fe
        region: null
        slot: null
      publish: true
  vars:
    publish: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job metalbox-mirror-debian-packages explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/metalbox/.zuul.yaml@main#74>'
      - '<Job metalbox-mirror-debian-packages-publish explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/metalbox/.zuul.yaml@main#148>'
      - '<Job metalbox-mirror-debian-packages-publish explicit: None implied: None
        source: osism/metalbox/.zuul.yaml@main#231>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: a42cb450ad114b54ba1726517b57b925
      build_refs:
      - branch: main
        change_url: https://github.com/osism/metalbox
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          name: osism/metalbox
          short_name: metalbox
        src_dir: src/github.com/osism/metalbox
      buildset: 96ddb45440df4323853fa05fdbd82867
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/metalbox
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          name: osism/metalbox
          short_name: metalbox
        src_dir: src/github.com/osism/metalbox
      change_url: https://github.com/osism/metalbox
      child_jobs: []
      event_id: 09f1ff18ab31410dad3ff2ce24bee52a
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/a42cb450ad114b54ba1726517b57b925/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/a42cb450ad114b54ba1726517b57b925/work/logs
        result_data_file: /var/lib/zuul/builds/a42cb450ad114b54ba1726517b57b925/work/results.json
        src_root: /var/lib/zuul/builds/a42cb450ad114b54ba1726517b57b925/work/src
        work_root: /var/lib/zuul/builds/a42cb450ad114b54ba1726517b57b925/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/metalbox
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          name: osism/metalbox
          short_name: metalbox
          src_dir: src/github.com/osism/metalbox
      job: metalbox-mirror-debian-packages-publish
      jobtags: []
      max_attempts: 3
      pipeline: periodic-midnight
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/metalbox:
            canonical_name: github.com/osism/metalbox
            checkout: main
            commit: 6bd40c7cedb3b40b87b9c544c8ac0822b5840f69
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/metalbox/zuul/mirror-debian-packages.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/metalbox
        name: osism/metalbox
        short_name: metalbox
        src_dir: src/github.com/osism/metalbox
      projects:
        github.com/osism/metalbox:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          checkout: main
          checkout_description: zuul branch
          commit: 6bd40c7cedb3b40b87b9c544c8ac0822b5840f69
          name: osism/metalbox
          required: false
          short_name: metalbox
          src_dir: src/github.com/osism/metalbox
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 16200
      voting: true
